Apple Blocks Older Versions of Adobe Flash Player in Safari

03/02/2013 08:38

Apple has changed their security of Safari and is now blocking older versions of Adobe Flash Player. Now this forces users to update Flash Player to be able to use it for things like watch videos on YouTube. The tighter security on Safari is very tight. For an example, I updated Adobe Flash Player about a month ago. Now about 2 days ago I had to update it again. This update comes a month after Apple began blocking older versions of Oracle-owned Java.
While this is not a big issue to update, it is still an inconvenience to have to update. If you have Adobe Flash Player installed you can go to settings > Flash Player > update. Note: You will need to quit settings and Safari to continue the update process.

Back

Contact

iappletech128

(971) 217-6347

© 2012-2015 iappletech128 all rights reserved.

Create a free websiteWebnode